/* 特集ページ用CSS */

/* 概要文 */
.main-introduction{
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
}
.section-introduction{
    padding-bottom: 30px;
    font-size: 15px;
    line-height: 1.6;
}
.lp_introduction{
    margin-top: 25px;
    font-size: 1.6rem;
    font-weight: bold;
}
.lp_introduction br{
    display: none;
}
.lp_introduction span{
    color: #eb0c0c;
}
@media screen and (min-width: 768px){
    .lp_introduction{
        text-align: center;
        font-size: 1.8rem;
    }
    .lp_introduction br{
        display: block;
    }
}

/* ページ内アンカーリスト */
.anchor-list{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 3%;
    padding: 50px 0;
}
.anchor-button{
    width: calc((100% - 3%) / 2);
    display: flex;
    border: 1px solid #333333;
    border-radius: 5px;
}
.anchor-button a {
    display: flex;
    gap:10px;
    width: 100%;
    position: relative;
    align-items: center;
    color: #333333;
    padding: 12px 35px 12px 10px;
    line-height: 1.4;
    font-size: 14px;
    font-weight: bold;
}
.anchor-button a:before {
    content: '';
    width: 18px;
    height: 18px;
    background: #555;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -9px;
}
.anchor-button a:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -5px;
    transform: rotate(135deg);
}
.anchor-icon{
    width: 40px;
    margin-right:1em;
}
@media screen and (min-width: 768px){
    .anchor-list{
        gap: 15px 1.25%;
    }
    .anchor-button{
        width: 230px;
    }
}

/* カテゴリ見出し */
.list-headline{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: #333333;
    margin: 0 auto 20px;
    padding: 15px 20px;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
}
.list-headline span{
    font-size: 1.6rem;
    font-weight: normal;
    padding-right: 1em;
}
.campaign_listhead{
    margin: 60px 0 30px;
    text-align: center;
}
.campaign_listhead span{
    display: inline-block;
    padding-bottom: 3px;
    border-bottom: 3px solid #9d0000;
    color: #333;
    font-size: 2.2rem;

}
@media screen and (min-width: 768px){
    .list-headline{
        flex-direction: row;
        align-items: center;
    }
    .campaign_listhead span{
        font-size: 2.7rem;
    }
}

/* 商品リスト */
.feature_product-list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding-bottom: 50px;
    gap: 15px 0;
}
.feature_product-card{
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    min-height: 150px;
    padding-bottom:1em;
    transition: opacity 0.3s;
    border-bottom: 1px solid #ccc;
}
.feature_product-card a:hover{
    opacity: 0.7;
}
.feature_product-card .block-items__item__link{
    display:flex;
    align-items: flex-start;
    color:#222;
}
.feature_product-card .block-items__item__img{
    width: 100px;
    padding-top: 100px;
}
.feature_product-card .block-items__item__info{
    width: calc(100% - 100px);
    padding-left:1em;
}
.feature_product-card .block-items__item__name{
    margin-top: 0;
    font-size: 1.55rem;
    font-weight: bold;
    line-height: 1.4;
    text-decoration: none;
    color: #333333;
}
.feature_product-card .block-items__item__price{
    justify-content: flex-start;
    align-items: baseline;
    flex-wrap: wrap;
}
.feature_product-card .block-items__item__price--unit{
    color: #ef2323;
    font-size: 1.8rem;
    line-height: 1.2;
}
.feature_product-card .block-items__item__price--count{
    padding-left:7px;
    font-size: 1.1rem;
}
.feature_product-card .block-items__item__price--before{
    position: relative;
    margin-right:20px;
    font-size:14px;
    text-decoration: line-through;
}
.feature_product-card .block-items__item__price--before::before{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #ef2323;
    position: absolute;
    top: 45%;
    right: -15px;
    margin-top: -6px;
}
.product-comment{
    font-size: 1.2rem;
    color: #888888;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;  
    margin-top:10px;
}
.product-comment b{
    font-weight: normal;
}
.product-comment br{
    display: none;
}
.product-comment a{
    color:#222;
    pointer-events: none;
}
.sale_label {
    position: absolute;
    z-index: 1;
    padding: 3px;
    color: #fff;
    background-color: rgb(239 35 35);
    width: 100%;
    text-align: center;
    font-size: 13px;
}
@media screen and (min-width: 768px){
    .feature_product-list{
        gap: 25px 3%;
    }
    .feature_product-card{
        width: calc((100% - 9%) / 4);
        border-bottom:none;
    }
    .feature_product-card .block-items__item__link{
        flex-direction: column;
    }
    .feature_product-card .block-items__item__img{
        width: 100%;
        padding-top: 100%;
    }
    .feature_product-card .block-items__item__info{
        width: 100%;
        margin-top:10px;
        padding: 0;
    }
    .feature_product-card .block-items__item__name{
        font-size: 1.7rem;
    }
    .product-comment{
        -webkit-line-clamp: 3;
    }
    .sale_label {
        width: fit-content;
        padding: 2px 8px;
        bottom: 0;
        font-size: 15px;
    } 
}

/* キャンペーン期間 */
.sale-period__wrap{
    display: flex;
    flex-direction: column;
    margin: 40px auto;
    background: #eeeeee;
    border-radius: 10px;
    font-size: 1.8rem;
    overflow: hidden;
}
.sale-period__wrap dt{
    text-align: center;
    font-weight: bold;
    padding: 10px;
    background: #333;
    color: #ffffff;
}
.sale-period__wrap dd{
    font-weight: bold;
    padding: 10px;
    text-align: center;
    color: #333;
}
.sale-period__wrap dd span{
    font-weight: normal;
    font-size:1.5rem;
    padding-left: 0.5em;
}
@media screen and (min-width: 768px){
    .sale-period__wrap{
        font-size: 2rem;
    }
    .sale-period__wrap{
        width: 900px;
        max-width: 100%;
        flex-direction: row;
        font-size: 2.5rem;
    }
    .sale-period__wrap dt{
        width: 350px;
    }
    .sale-period__wrap dd{
        width: calc(100% - 350px);
    }
}

/* キャンペーン利用手順 */
.campaign_flow_image{
    border:1px solid #ccc;
}
.campaign_flow_image img{
    vertical-align: bottom;
    align-self: flex-start;
}
.campaign_flow_comment{
    margin-top:10px;
    font-size: 14px;
}
.campaign_flow_block{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: wrap;
    gap:50px;
}
.campaign_flow_box{
    position: relative;
    width:100%
}
@media screen and (min-width: 768px){
    .campaign_flow_block{
        flex-direction: row;
    }
    .campaign_flow_box{
        width:calc((100% - 50px) /2);
    }
    .campaign_flow_box:first-child:after {
        content: "";
        position: absolute;
        top: 50%;
        right: -3.5em;
        width: 15px;
        height: 15px;
        border-bottom: 3px solid #555;
        border-right: 3px solid #555;
        transform: rotate(-45deg) translate(0, -50%);
    }
}
